<!doctype html>
<html class="no-js" lang="en-US">
<head>
	<meta charset="utf-8">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Vexon Pool mining dashboard for Blake256r14 ASIC miners">
	<meta name="keywords" content="Vexon,VEX,mining,pool,Blake256r14,WhatsMiner D1">

<?php

$pageTitle = empty($this->pageTitle) ? VEXON_SITE_NAME : VEXON_SITE_NAME." - ".$this->pageTitle;
echo '<title>'.$pageTitle.'</title>';

echo CHtml::cssFile("/extensions/jquery/themes/ui-lightness/jquery-ui.css");
echo CHtml::cssFile('/vexon/ui/css/main.css');
echo CHtml::cssFile('/vexon/ui/css/table.css');
echo CHtml::cssFile('/vexon/ui/css/vexon-pool.css');

$cs = app()->getClientScript();
$cs->registerCoreScript('jquery.ui');

echo "</head>";
